.wpcf7-form-control {
    border: none;
    background-color: white;
    border-radius: 2px;
    margin: 8px 0px 32px 0px;
    padding: 4px;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1);
}

.wpcf7-submit {
    margin: auto;
    width: 398px;
    transition: all ease .2s;
}

.wpcf7-submit:hover{
    background-color: #B85C38;
    cursor: pointer;
}

.contactinfo {
    margin: 32px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}


i.fas {
    margin: 32px;
    width: 8px;
    color: #B85C38;
}